.resetLogin{
  width: 525px;
  @media (max-width: 600px) {
    width: 100%;
  }
  h2{
    font-size: 20px;
    color: #3d3b53;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
  }
}